@charset "UTF-8";
/* ====== GENERAL ================================================ */
html, body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	}

/* ====== CONTENEDORES =========================================== */
.contenedor {
	margin: 0 auto;
	padding: 0px 40px;
	width: 100%;
/*	max-width: 1440px;*/
    max-width: 2200px;
	overflow: hidden;
	box-sizing: border-box;
	background: #FFFFFF;
	}

.centrador {
	display: flex;	
	align-items: center;
	justify-content: center;
	min-height: 65vh;
	}

.login {
	margin: 0;
	padding: 30px;
	width: 410px;
	background: #FFFFFF;
	text-align: center;
	border: 0px solid #F1F1F1;
	}

/* ====== PRINTMARK ============================================== */
.printmark {
	margin: 0;
	padding: 0px 3px 0px 0px;
	background: #FFFFFF;
	display: inline-block;
	overflow: hidden;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
	font-size: 60px;
	letter-spacing: -2px;
	}

.print {
	font-weight: 300;
	color: #474747;
	}

.mark {
	color: #939393;
	font-weight: 400;
	}

.dot {
	color: #DD1779;
	font-size: 90px;
	line-height: 20px;
	margin-left: -77px;
	position: absolute;
	}

/* ====== TITULOS ================================================ */
.titulo {
	margin: 0;
	padding: 20px 0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #444444;
	}

/* ====== USUARIO Y CONTRASEÑA =================================== */
.up {
	width: 298px;
	height: 40px;
	outline: 0;
	border-left: 1px solid #BAABBD;
	border-top: 1px solid #BAABBD;
	border-right: 1px solid #BAABBD;
	border-bottom: 1px solid #BAABBD;
	border-radius: 5px 5px 0px 0px;
	}

.down {
	width: 298px;
	height: 40px;
	outline: 0;
	border-left: 1px solid #BAABBD;
	border-bottom: 1px solid #BAABBD;
	border-right: 1px solid #BAABBD;
	border-radius: 0px 0px 5px 5px;
	}

input {
	outline: 0;
	border: 0;
	text-indent: 10px;
	font-size: 15px;
	}

.opciones {
	margin: 0;
	padding: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #444444;
	}


.boton {
	margin: 0px auto;
	width: 300px;
	height: 50px;
	background: #007BFF;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	line-height: 50px;
	border-radius: 5px;
	}

a {text-decoration:  none; color: #212529;}

.boton:hover { background: #106CD6; }

/* ====== HEADER ================================================= */
.header {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 90px;
	background: #FFFFFF;
	}

.avatar {
	margin: 15px 0px;
	padding: 0;
	width: 104px;
	height: 60px;
	float: left;
	border-radius: 100%;
	}

.aresize {
	width: 100%;
	height: auto;
	/*border-radius: 100%;*/
	}

.username {
	margin: 0px 0px 0px 15px;
	padding: 0;
	/*width: 130px;*/
	height: 90px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #737373;
	float: left;
	line-height: 90px;
	}

.menu {
	margin: 0;
	padding: 0;
	width: 210px;
	height: 90px;
	float: right;
	line-height: 90px;
	font-size: 20px;
	text-align: right;
	}

.menu a {
	margin: 0px 0px 0px 15px;
	color: #939393;
	}

.menu a:hover {
	color: #DD1779;
	}

/* ====== PINRTMART ============================================== */
.sitemap {
	margin: 0;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background: #FFFFFF;
	text-align: center;
	}

.title {
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	width: 100%;
	height: 40px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1.75rem;
	font-weight: 400;
	color: #202124;
	text-align: center;
	line-height: 40px;
	}

.subtitle {
	margin: 0 auto;
	padding: 0px 0px 10px 0px;
	width: 100%;
	height: 40px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #939393;
	text-align: center;
	}

.boxcontent {
	margin: 0 auto;
	padding: 30px 170px;
	width: 100%;;
	overflow: hidden;
	box-sizing: border-box;
	}

.box {
	margin: 20px;
	padding: 0;
	width: 300px;
	height: 160px;
	background: #FFFFFF;
	float: left;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 24px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 24px 4px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 24px 4px rgba(0,0,0,0.1);
	}

.boxs {
	margin: 0;
	padding: 0;
	width: 298px;
	height: 158px;
	border-radius: 5px;
	border: 1px solid #FFFFFF;
	color: #939393;
	}

.boxs:hover {
	color: #DD1779;
	-webkit-box-shadow: inset 0px 0px 77px 10px rgba(212,243,255,0.57);
	-moz-box-shadow: inset 0px 0px 77px 10px rgba(212,243,255,0.57);
	box-shadow: inset 0px 0px 77px 10px rgba(212,243,255,0.57);
	border: 1px solid #D4F3FF;
	}

.imagen {
	margin: 30px 10px 0px 20px;
	padding: 0px;
	width: 100px;
	height: 100px;
	float: left;
	}

.rezise {
	width: 100%;
	height: 100%;
	}

.texto {
	margin: 30px 20px 0px 1px;
	padding: 0px;
	width: 140px;
	height: 100px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	font-weight: 600;
	float: right;
	display: flex;
   	justify-content: center;
   	align-items: center;
	} 
/* ====== SECCIONES ============================================== */
.seccion {
	margin: 0 auto;
	padding: 0;
	width: 120px;
	height: 120px;
	}

.stitle {
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	width: 100%;
	height: 40px;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.75rem;
	font-weight: 300;
	color: #DD1779;
	text-align: center;
	line-height: 40px;
	}

.ssubtitle {
	margin: 0 auto;
	padding: 0px 0px 10px 0px;
	width: 100%;
	height: 40px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #202124;
	text-align: center;
	}

/* ====== OPCIONES TABLA ========================================= */
.opcionest {
	margin: 0 auto;
	padding: 0;
	width: 1020px;
	height: 50px;
	}

.registros {
	margin: 0;
	padding: 0;
	width: 400px;
	height: 50px;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #212224;
	line-height: 50px;
	}

.pmc-select {
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
	outline: none;
	font-weight: 400;
	font-size: 16px;
	color: #212224;
	}

.pmc-select select {
	display: none;
	}

.buscador {
	margin: 0;
	padding: 0;
	width: 400px;
	height: 50px;
	float: right;
	text-align: right;
	}

.buscador input {
	width: 350px;
	height: 35px;
	outline: 0px;
	font-size: 15px;
	text-indent: 10px;
	border: 1px solid #F2F3F7;
	}

/* ====== TABLA ================================================== */
table {
	margin: 20px auto;
	padding: 0;
	}

thead tr {
	height: 40px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	color: #474747;
	}

tbody tr {
	height: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #212224;
	text-align: center;
	}

tbody tr td {
	border-bottom: 2px solid #FFFFFF;
	}

.par {
	background: #f5f9fb;
	}

.impar {
	background: #ecf3f7;
	}

.far {
	margin: 0px 5px;
}

table a:hover {
	color: #DD1779;
	}

tbody tr:hover {
	background: #b9d6fb;
}

.programada {
	background: #34C478;
	padding: 4px 0px;
	border-radius: 5px;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 12px;
	display: block;
	}

.activa {
	background: #188B4E;
	padding: 4px 0px;
	border-radius: 5px;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 12px;
	display: block;
	}

/* ====== PAGINADOR ============================================== */
.paginador {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 90px;
	text-align: center;
	line-height: 90px;
	}

.ptexto {
	margin: 0;
	padding: 0px 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #939393;
	}

.ptexto a:hover {
	color: #DD1779;
	}


.pnumero {
	margin: 0px 5px;
	padding: 8px 15px;
	background: #DD1779;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	font-size: 16px;
	color: #FFFFFF;
	}
/* ====== EDICIÓN DE CAMPAÑA ===================================== */
.pipe {
	color: #B1B1B1;
	}

.slide_campana {
	margin: 10px auto 10px auto;
	padding: 0px;
	width: 640px;
	height: 360px;
	background: #F1F1F1;
	}

.elprecio {
	background: #FFFFFF;
	font-weight: 600;
	}

.elprecio:hover {
	background: #DD1779;
	color: #FFFFFF;
	}

.detalles {
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	}

.detalle_0 {
	color: #848484;
	}

.detalle_p {
	margin-left: 10px;
	background: #34C478;
	padding: 4px 10px;
	border-radius: 5px;
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 12px;
	}

.detalle_1 {
	margin-left: 5px;
	margin-right: 30px;
	color: #232323;
	}

.botones_campana {
	margin: 10px auto 30px auto;
	padding: 0px;
	width: 640px;
	height: 40px;
	text-align: center;
	}

.agregar_producto {
	margin: 0;
	padding: 0px 20px;
	width: auto;
	height: 40px;
	text-align: center;
	background: #67c570;
	line-height: 40px;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #FFFFFF;
	display: inline-block;
	}

.agregar_producto:hover { background: #264829; }
.actualizar_slide:hover { background: #DD7230; }

.actualizar_slide {
	margin: 0;
	padding: 0px 20px;
	width: auto;
	height: 40px;
	text-align: center;
	background: #e29d3b;
	line-height: 40px;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #FFFFFF;
	display: inline-block;
	}

.guardar_campana {
	margin: 0;
	padding: 0px 20px;
	width: auto;
	height: 40px;
	text-align: center;
	background: #25a6e8;
	line-height: 40px;
	border-radius: 5px;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #FFFFFF;
	display: inline-block;
	}

.guardar_campana:hover { background:  #155B7F; }
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */
/* =============================================================== */


